body > table{
    width: 80%;
}

table{
    border-collapse: collapse;
    margin-top: 50px;
    background-color: #A9A9A9;
}
table.list{
    width:100%;
}

td, th {
    border: 1px solid #696969;
    text-align: left;
    padding: 8px;
}
tr:nth-child(even),table.list thead>tr {
    background-color: #6495ED;
}

input[type=text], input[type=number] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border-radius: 4px;
    box-sizing: border-box;
    background-color: #F5F5F5;
}

input[type=submit]{
    width: 20%;
    background-color: #6495ED;
    color: #000;
    padding: 10px 18px;
    margin: 8px 0;
    border: 1px solid #696969;
    border-radius: 4px;
    cursor: pointer;
}

form div.form-action-buttons{
    text-align: center;
}

a{
    cursor: pointer;
    text-decoration: underline;
    color: #0000ee;
    margin-right: 4px;
}

label.validation-error{
    color:   red;
    margin-left: 5px;
}

.hide{
    display:none;
}